html { line-height: 1.5; height: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { min-height: 100%; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; text-rendering: optimizeLegibility; color: #656466; margin: 0; }

h1, h2, h3, h4, h5, h6, h1 img, h2 img, h3 img, h4 img, h5 img, h6 img, em, dfn, del, ins, a, tbody, tfoot, thead, tr, ul, li, label, legend, figure, figcaption { margin: 0; padding: 0; }

h1, h2 { /*padding: 5px;*/ margin-left: 2px; background-color: white; color: #656466; margin-bottom: 10px; font-weight: bold; text-transform: uppercase; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

img, a img { border: 0; }

p { margin: 0 0 1.5em; padding: 0; }

em, dfn { font-style: italic; }

ins { border-bottom: none; text-decoration: none; }

pre, code, tt, samp, kbd, var { font-size: 1em; font-family: Consolas, "Lucida Console", Menlo, Monaco, "DejaVu Sans Mono", monospace, sans-serif; }

blockquote, q { font-style: italic; quotes: "" ""; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }

blockquote { margin: 0 0 1.5em; padding: 0 0 0 40px; }
blockquote p { margin: 0; }

strong, dfn, caption, th { font-weight: 700; }

ul, ol { margin: 0 0 1.5em 40px; padding: 0; }

.item-list ul, .item-list ol { margin: 0 0 0 15px; padding: 0; }
.item-list ul li { margin: 0; padding: 0; }

ul ul, .block ul ul, .item-list ul ul, ul ol, .block ul ol, .item-list ul ol, ol ul, .block ol ul, .item-list ol ul, ol ol, .block ol ol, .item-list ol ol { margin-bottom: 0; }

ul { list-style-type: disc; }
ul ul ul { list-style-type: square; }

ol { list-style-type: decimal; }
ol ol { list-style-type: lower-alpha; }
ol ol ol { list-style-type: lower-roman; }

ul ul { list-style-type: circle; }
ul ul ul ul { list-style-type: circle; }

dt { font-weight: 700; }

dd { margin: 0 0 1.5em 40px; }

img { max-width: 100%; height: auto; -ms-interpolation-mode: bicubic; }

embed, object, video { max-width: 100%; }

.lt-ie9 img, .lt-ie9 object, .lt-ie9 embed, .lt-ie9 video { max-width: none; }

#map img, .gmap img, .view-gmap img, .openlayers-map img, #getlocations_map_canvas img, #locationmap_map img, .geofieldMap img { max-width: none !important; }

svg:not(:root) { overflow: hidden; }

audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }

audio:not([controls]) { display: none; }

header[role=banner], .content-inner, .nav, .region-sidebar-first, .region-sidebar-second, .region-secondary-content, .region-tertiary-content, .region-footer { overflow: visible; word-wrap: break-word; }

.element-invisible { border: 0; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute !important; width: 1px; }

.element-invisible.element-focusable:active, .element-invisible.element-focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static !important; width: auto; }

.offscreen { position: absolute; top: -99999em; width: 1px; height: 1px; overflow: hidden; outline: 0; }

.element-hidden { display: none; }

/* cluetip */
.cluetip { border: 0; background-color: #323335; color: white; }
.cluetip .cluetip-outer { overflow: hidden !important; }
.cluetip .cluetip-inner, .cluetip .tiptext { background-color: #323335; color: white; }

figure { font-family: PFDinTextPro-Medium, Arial, Helvetica, sans-serif; text-transform: uppercase; }

#main-content { padding-top: 4px; }

.overflow { display: none; }

a.more, a.less { background-color: #323335; color: white; padding: 5px 10px !important; line-height: 0; text-transform: uppercase; font-family: PFDinTextPro-Medium, Arial, Helvetica, sans-serif; border-bottom: none; display: block; width: 38px; line-height: 18px; margin-top: 10px; text-align: center; }

a.more:hover, a.less:hover { color: white !important; text-decoration: none; background-color: #fd930a; }

.page-people a.less { background-color: #fd930a; }
.page-people a.less:hover { background-color: #323335; }

/* Sticky Footer */
html, body, #page { height: 100%; }

.wrapper { min-height: 100%; }

#columns { /*overflow:auto;*/ padding-bottom: 60px; }

/* must be same height as the footer */
#footer { position: relative; z-index: 0; margin-top: -60px; /* negative value of footer height */ height: 20px; clear: both; padding: 20px 0; }

#footer .block-content { z-index: 0; }

/*Opera Fix*/
body:before { /* thanks to Maleika (Kohoutec)*/ content: ""; height: 100%; float: left; width: 0; margin-top: -32767px; /* negate effect of float*/ }

.logged-in #footer { margin-top: -120px; height: 0; }

#content #block-system-main { padding-bottom: 0; }

/* Fixes to contact page */
.webform-client-form .form-textarea { width: 395px; }

.webform-client-form .grippie { width: 393px; }

/* Fixes to people page popups */
.equalizer-inner { position: relative; height: 100%; }

.equalizer-inner .more { position: absolute; bottom: -10px; height: 16px; line-height: 1.2em; }
